/*

RSS feed code
    <h4>{title}</h4><p>{text}</p><p><small>{author_name} ({author_email})</small></p><p style="text-align: right;">{date_day}.{date_month}.{date_year}</p><hr />

*/
/*=================================
Universal
=================================*/

@font-face {
    font-family: biosansreg;
    src: url(fonts/flat-it_-_biosans-regular.woff);
  }

  @font-face {
    font-family: biosansbold;
    src: url(fonts/flat-it_-_bio_sans_bold.woff);
  }

/* Roboto font import */
@import url('https://fonts.googleapis.com/css?family=Roboto'); /* HTML */
html {
    font-family: biosansreg, sans-serif;
    /* font-family: 'Roboto', sans-serif; */
    background-image: url(/images/EIT-Massive-Logo.png); 
    background-repeat: no-repeat;
    background-size: 30%;
    background-position: 87% 93%;
    margin-top: 108px !important;
}

/* Entire body */
body.site {
    border-top: initial;
    padding: initial;
    font-size: 0.9em;
    background-color: initial;
    font-family: biosansreg, sans-serif;
    /* font-family: 'Roboto', sans-serif; */
}

/* Paragraph text */
p, ul, li {
    color: #717171;
    line-height: 1.8em;
}

/* All images with an img tag */
img {
    padding: 10px;
}

.body .container {
    background-color: white;
    border: none;
    box-shadow: none;
    padding: 0;
}

h1, h2, h3, h4, h5, h6, .site-title {
    font-family: biosansbold, sans-serif !important;
    color: #003A70;
}
/* Header 1 */
h1 {
    font-size: 2em;
}

/* Header 1 Front Page*/
.big_h1 {
    font-size: 5em;
    padding: 25px 0;
    /* font-weight: bold; */
    letter-spacing: -4px;
}

/* Header 3 */
h3 {
    text-transform: uppercase;
    color: #003A70;
    font-size: 1.5em;
    letter-spacing: -1px;
    line-height: 1.3em;
}

/* I have no idea why this is needed but it works */
.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
    width: 100%;
    max-width: 100%;
    margin-right: 0;
    margin-left: 0;
}

/* Breadcrumbs */
.breadcrumb {
    background: rgba(0,0,0,0);
    padding: 3% 33% 0 10%;
}

/* Table itself */
table {
    width: 100% !important;
}

/* Each cell */
table td, table tr {
    border: 1px solid #98999b;
    padding: 5px;
}


/* Media queries */
@media only screen and (max-width: 948px) {
    .coursesmodule {
        display: block;
        text-align: center;
        padding: 24px 0;
        background: #006A9F;
        background-image: url(/images/EIT-Forward-Icon.png) !important;
        background-repeat: no-repeat !important;
        background-position: 30% !important;
        background-size: 3% !important;
        color: white;
        margin-bottom: 5px;
    }
    
    .big_h1 {
        line-height: 1em;
    }
}

/*=================================
Article Pages
=================================*/
/* All article titles */
.page-header h2 {
    margin: 0;
    color: white;
    font-size: 1.8em;
    text-shadow: 1px 1px 1px black;
    padding: 0;
    line-height: 1.2em;
}

/* All blog pages */
.page-header h2 a {
    color: white;
}

/* Page header */
#content .page-header {
    margin: 0;
    padding: 7% 20%;
    background-image: url(/images/course-header-image-v3.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 0 85%;
    border: none;
}

/* Articles */
div[itemprop="articleBody"] {
    padding: 3% 33% 0 10%;
}

/* Home page and Courses page specific article */
.frontpage_hotbox + .row-fluid #content div[itemprop="articleBody"], .courses_target + .applynow_button + .row-fluid #content div[itemprop="articleBody"] {
    padding: 0 20%;
    background-image: url(/images/Vector-Smart-Object.png);
    background-repeat: no-repeat;
    background-position: 68% 7%;
    background-size: 8%;
}

/* Media queries */
@media only screen and (max-width: 980px) {
    .frontpage_hotbox + .row-fluid #content div[itemprop="articleBody"], .courses_target + .applynow_button + .row-fluid #content div[itemprop="articleBody"] {
        padding: 0% 8%;
        background-position: 92% 13%;
        background-size: 30%;
        text-align: center;
    }
}

/* Media queries */
@media only screen and (max-width: 1136px) {
    div[itemprop="articleBody"] {
        padding: 2% 6%;
    }

    #content .page-header {
        padding: 12% 20%;
    }
}

/*=================================
Agent List
=================================*/
/* Table itself */
.agent_list table {
    width: 100% !important;
}

/* First row of the table */
.agent_list table tr:first-of-type {
    font-weight: bold;
}

/* Each cell */
.agent_list table td {
    border: 1px solid #98999b;
    padding: 5px;
}

/*=================================
Navbar
=================================*/
/* Navbar */
.navigation {
    padding: 0;
     position: fixed;
     top: 0;
     border-top: 10px #003A70 solid;
     width: 100%;
     z-index: 99;
     background: white;
   /*  background-image: url('https://dev.oncampus.eit.edu.au/images/EIT_LOGO_Landscape.png'); */
     background-repeat: no-repeat;
     background-position: 15% 45%;
     background-size: 14%;
     margin-bottom: 0;
     border-bottom: 1px solid lightgray;
 }
 
 /* Navbar more specific */
 .nav {
     margin: 0;
 }
 
 /* Menu container */
 ul.nav.menumenu-mainmenu.mod-list {
     display: flex;
     margin-right: 15px;
 }
 
 /* Flexbox for all nav modules */
 nav.navigation .nav-collapse {
     padding: 0 11%;
     display: flex;
     align-items: center;
     justify-content: flex-end;
 }
 
 /* Individual menu items */
 .navigation .nav li a {
     padding: 36px 10px;
     color: #98999b;
 }
 
 /* Parent menu item (for the arrow right background) */
 .nav-child .parent {
    background-image:url(/images/Menu-Arrow-Icon.png) !important;
    background-repeat: no-repeat;
    background-position: 95% 50%;
    padding: 0 15px 0 0;
    background-size: 10px;
}
 
 
 /* Social media buttons */
 .custom.social_media img {
     height: 33px !important;
     width: 33px;
     padding: 0;
 }


 .nav-child .parent:hover {
    background: rgb(0, 40, 78) !important;
     background-image:url(/images/Menu-Arrow-Icon.png) !important;
      background-repeat: no-repeat !important;
   background-position: 95% 50% !important;
   padding: 0 15px 0 0 !important;
    background-size: 10px !important;
}


 /* Hover items on the menu */
 .navigation .nav-child li > a:hover, .navigation .nav-child li > a:focus, .navigation .nav-child:hover > a {
    background: rgb(0, 40, 78) !important;
}
 
 /* The menu itself */
 .navigation .nav-child {
     padding: 0;
 }
 
 /* Menu items within */
 .nav-child li a {
     padding: 15px !important;
 }
 
 .navigation .nav-child li > a:hover, .navigation .nav-child li > a:focus, .navigation .nav-child:hover > a {
     background-image: none !important;
 }
 
 /* The child menu item within the main menu dropdown */
 .navigation .nav li li .nav-child {
     top: -3px;
     left: 100%;
 }
 
 /* Removing the arrows */
 .navigation .nav > li > .nav-child:after, .navigation .nav > li > .nav-child:before, .navigation .nav li li .nav-child:after, .navigation .nav li li .nav-child:before {
     display: none;
 }
 
 /* Navbar dropdowns */
 .navigation .nav-child {
     border-radius: 0;
     background: #003A70;
     margin-top: 3px;
     border: 0;
     box-shadow: none;
 }

 /* Each menu item hyperlink */
 .navigation .menumenu-mainmenu .nav-child li a {
    color: white !important;
}
 
 /* Navbar first child item hover */
 /* .navigation .nav-child:hover {
     background: #004567;
 }
 */
 
 /* Navbar first child item hyperlink hover */
 ul.nav-child .deeper.parent a {
     padding: 7px;
     background: rgba(0,0,0,0);
     color: white !important;
 }
 
 /* Header logo */
 a.brand.pull-left img {
    width: 218px;
}
 
 /* EIT Logo in the Navbar */
 header.header {
     position: fixed;
     z-index: 9999;
     top: 0;
     left: 40px;
     width: 230px;
     transition:.2s;
 }
 
 /* Header logo hover */
 header.header:hover{
     filter: brightness(1.25);
 }

 /* Hiding the mobile menu in desktop mode */
 .mobile_nav {
     display: none;
 }

 .mobile_nav ul.nav.menu.mod-list a {
    color: #98999b !important;
 }

 /*  Mobile Menu button */
 .mobile_menu {
    height: 35px;
    display: none;
    justify-content: center;
    align-items: center;
    background: lightgray;
    color: white;
}

 /* Media queries */
 @media (max-width: 1110px) {

     .navigation {
         position: fixed;
         height: 100px;
     }
     
     .nav-collapse, .nav-collapse.collapse {
         overflow: hidden;
         height: 0;
     }
 
     .navbar .btn-navbar {
         display: block;
         z-index: 9999999999;
     }
 
     /* Hiding the dropdown menu panel */
     .navbar.pull-left {
         display: none;
     }

     .mobile_nav ul.nav.menumenu-mainmenu.mod-list, .social_media {
        display: none !important;
    }
 
 
     .pull-left {
         float: right;
         border-bottom: none;
     }

    
    /* All menu items */
    .mobile_nav li {
        padding: 3px 0;
    }

    /* All menu items */
    .mobile_nav li a {
        padding: 10px 10px;
    }

    /* Parent nav */
    .mobile_nav .nav-child .parent {
        background-image: none !important;
    }

    /* Parent nav hover */
    .mobile_nav .nav-child .parent:hover {
        background: none !important;
    }
    
    .mobile_nav ul.nav.menu.mod-list {
        display: none;
        width: 100%;
    }

    .mobile_menu {
        display: flex;
    }

     /* Hiding the mobile menu in desktop mode */
 .mobile_nav {
     display: block;
 }


}

 /* Media queries */
 @media (max-width: 667px) {
     /* Hiding the mobile menu in desktop mode */
 .mobile_nav {
     display: flex;
 }



}





/*=================================
Front Page Slider
=================================*/
/* Slideshow */
.frontpage_slider {
    border: none;
}

/* Apply Now Button Container */
.applynow_button {
    position: absolute;
    z-index: 2;
    right: 7%;
    font-weight: bold;
    width: 400px;
    margin-top: 10px;
}

/* Live & Study in Australia Header */
.slideshow_overlay {
    /* background: red; */
    color: white;
    bottom: -308px;
    left: -581px;
    position: absolute;
    font-size: 77px;
    /* font-weight: bolder; */
    line-height: 1em;
    text-shadow: 1px 1px 2px #a1a1a1;
}

/* 
Slideshow overlay (next three selectors)
*/
.moduletablefrontpage_slider .galleria-image {
    transform: skewY(-2deg);
    margin: -26px 0 0 0;
}

.galleria-image img {
    padding: 0;
}

.moduletablefrontpage_slider .galleria-container {
    border: none !important;
    background: white !important;
}

/* Apply now button */
.ApplyNowBttn {
    background: #f1c822;
}

/* Apply now button hover */
a.ApplyNowBttn:hover {
    color: white !important;
}

/* Contact Us Button */
.ContactUsBttn {
    background: #006A9F;
}

.ApplyNowBttn, .ContactUsBttn {
    color: white;
    padding: 13px 31px;
}

a.ApplyNowBttn:hover, a.ContactUsBttn:hover {
    text-decoration: none;
    color: black;
}

/* Media queries */
@media only screen and (max-width: 600px) {
    .applynow_button {
        position: static;
        display: flex;
        justify-content: center;
        /* margin-bottom: 11px; */
        z-index: 2;
        right: 0;
    }

    .navbar {
        margin: 0;
    }

    .ApplyNowBttn, .ContactUsBttn {
        display: flex;
        padding: 10px 5px;
        height: 40px;
        align-items: center;
        width: 50%;
        justify-content: center;
    }

    .applynow_button {
        width: 100%;
        margin-top: 0;
    }
}

/* Live & Study in Australia Header */
@media only screen and (max-width: 1216px) {
    .slideshow_overlay {
        left: -353px;
    }
}

@media only screen and (max-width: 970px) {
    .slideshow_overlay {
       display: none;
    }
}

/*=================================
Live & Study in Australia Text Overlay
=================================*/
/* Container for the text */
.study_with_us_header {
    position: absolute;
    color: white;
    bottom: 272px;
    right: 43%;
    font-size: 6em;
    line-height: 1em;
    text-shadow: 1px 2px 2px black;
}

/* Arrow */
.study_with_us_header img {
    width: 280px;
    position: absolute;
    top: -122px;
    left: 461px;
    /* margin: 0 7px; */
}

@media only screen and (max-width: 1558px) {
    .study_with_us_header {
        right: 48%;
    }
}

@media only screen and (max-width: 1279px) {
    .study_with_us_header {
        display: none;
    }
}

/*=================================
Front page hotbox
=================================*/
/* Container for the hotboxes */
.custom.frontpage_hotbox {
    display: flex;
    /*  margin-bottom: -188px; */
    justify-content: center;
    position: relative;
    width: 100%;
    bottom: 122px;
    z-index: 9;
    margin-bottom: -150px;
}

/* Each individual hotbox outerlayer */
.custom.frontpage_hotbox span {
    background-repeat: no-repeat;
    transition: .4s;
    margin: 0 10px;
}


/* Each individual hotbox */
.custom.frontpage_hotbox a {
    text-decoration: none;
    background-repeat: no-repeat;
    color: white;
    height: 140px;
    display: flex;
    line-height: 1em;
    font-size: 2em;
    padding: 20px;
    align-items: center;
    width: 250px;
    background-size: 70px;
    background-position: 196px 15px;
}

/* Our School Hotbox */
.custom.frontpage_hotbox .our_school a {
    background-image: url(/images/ICON---SCHOOL.png);
}

/* Our Courses Hotbox */
.custom.frontpage_hotbox .our_courses a {
    background-image: url(/images/ICON---BLACKBOARD.png);
}

/* Our Scholarships Hotbox */
.custom.frontpage_hotbox .our_scholarships a {
    background-image: url(/images/ICON---PAPER-PLANE.png);
}

/* Our School Hotbox */
.custom.frontpage_hotbox .our_school {
    background-size: contain;
    background-image: url(/images/HOT-BOX-1.png);
}

/* Our Courses Hotbox */
.custom.frontpage_hotbox .our_courses {
    background-size: contain;
    background-image: url(/images/HOT-BOX-2.png);
}

/* Our Scholarships Hotbox */
.custom.frontpage_hotbox .our_scholarships {
    background-size: contain;
    background-image: url(/images/HOT-BOX-3.png);
}

/* Front page hotboxes hover */
.custom.frontpage_hotbox span:hover {
    filter: brightness(1.25);
}

/* Media queries */
@media only screen and (max-width: 980px) {
    .custom.frontpage_hotbox {
        position: initial;
        margin: 0;
        display: block;
    }

    .custom.frontpage_hotbox span {
        margin: 0;
        display: flex;
        justify-content: center;
    }

    .custom.frontpage_hotbox a {
        display: flex;
        justify-content: center;
        text-align: center;
        width: 100%;
        align-items: flex-start;
    }

    .custom.frontpage_hotbox .our_school {
        background: #003A70;
    }

    .custom.frontpage_hotbox .our_courses {
        background: #407EC9;
    }

    .custom.frontpage_hotbox .our_scholarships {
        background: #003A70;
    }

    .custom.frontpage_hotbox .our_school a {
        background-position: 50% 90%;
    }

    .custom.frontpage_hotbox .our_courses a {
        background-position: 50% 90%;
    }

    .custom.frontpage_hotbox .our_scholarships a {
        background-position: 50% 90%;
    }
}

/*=================================
Front page splash content
=================================*/
/* Splash page content container */
.article_constraints {
    margin: 125px 0 80px 0;
}

/* Main points */
.main_article {
    display: flex;
    /* margin-bottom: 12px; */
}

/* Article component on the right */
.article_constraints .rightside {
    margin-left: 1%;
    width: 50%;
}

/* Article component on the left */
.article_constraints .leftside {
    margin-right: 1%;
    width: 50%;
}

/* Container of each separate blurb */
.article_constraints .separator {
        height: 150px;
}

/* Media queries */
@media only screen and (max-width: 825px) {
    .article_constraints .separator {
        height: auto;
    }
}

/* Media queries */
@media only screen and (max-width: 686px) {
    /* Main points */ .main_article {
        display: block;
    }

    /* Article component on the right */
    .article_constraints .rightside {
        margin-left: 0;
        width: 100%;
    }

    /* Article component on the left */
    .article_constraints .leftside {
        margin-right: 0;
        width: 100%;
    }

    .article_constraints .separator {
        margin-bottom: 6%;
    }
}


/*=================================
Category Blog
=================================*/
/* Blog page container */
.blog {
    padding: 1% 33% 0 10%;
}

/* Header of the category */
.subheading-category {
    font-size: 2em;
}

/* Specific article header */
#content .blog .page-header {
    margin: 20px 0 0 0;
    padding: 0;
    background-image: none;
}

/* Specific article header H2 */
#content .blog .page-header h2 {
    text-shadow: none;
}

#content .blog .page-header h2 a {
    text-decoration: none;
    background: #006a9f;
    width: 100%;
    display: block;
    padding: 20px 10px;
}


/* Media queries */
@media only screen and (max-width: 1136px) {
    .blog {
        padding: 10% 3% 0 3%;
    }
}








/*=================================
Future Student Banner
=================================*/
.custom.futurestudentbanner {
    display: flex;
    justify-content: center;
    background: #003A70;
    padding: 54px 10px;
}

/* Text */
.custom.futurestudentbanner span {
    color: white;
    font-weight: bold;
    padding: 9px 0;
    font-size: 2em;
    margin-right: 15px;
}

/* Media queries */
@media only screen and (max-width: 980px) {
    .custom.futurestudentbanner {
        text-align: center;
        display: block;
        padding: 40px 10px;
        line-height: 1.4em;
    }

    .custom.futurestudentbanner span {
        display: block;
        margin-bottom: 15px;
        font-size: 1.3em
    }

    .custom.futurestudentbanner a {
        width: initial;
        padding: 10px 30px;
    }
}

/*=================================
"Latest Thinking" RSS Feed
=================================*/
/* Container */
.srfrContainer.latestthinking {
    margin: 4% 15%;
}

/* Title */
.latestthinking .title {
    display: flex;
    justify-content: center;
}

/* Graduate hat in title */
.latestthinking img {
    display: inline-flex;
    margin: -17px 10px;
}

div.srfrContainer ul.srfrList li {
    clear: initial !important;
    padding: 0 !important;
}

/* Images within the Learning */
.latestthinking img.srfrImage {
    width: 40%;
    float: left;
}

/* Item one's image */
.latestthinking .srfrRow:nth-of-type(1) img.srfrImage {
    width: 100%;
}

/* Read more */
.latestthinking .srfrReadMore {
    clear: both;
    float: left;
}

/* First RSS feed item */
.latestthinking .srfrRow:nth-of-type(1) {
    width: 58%;
    height: 600px;
    float: left;
}

/* 1 combined titles */
.latestthinking .srfrRow:nth-of-type(1) h3 {
    font-size: 1.3em;
}

/* 2,3,4 combined titles */
.latestthinking .srfrRow:nth-of-type(2) h3, .latestthinking .srfrRow:nth-of-type(3) h3, .latestthinking .srfrRow:nth-of-type(4) h3 {
    font-size: 1em;
}

/* Second RSS feed item */
.latestthinking .srfrRow:nth-of-type(2) {
    width: 38%;
    float: right;
    clear: right !important;
}

/* Third RSS feed item */
.latestthinking .srfrRow:nth-of-type(3) {
    width: 38%;
    float: right;
    clear: right !important;
}

/* Fourth RSS feed item */
.latestthinking .srfrRow:nth-of-type(4) {
    width: 38%;
    float: right;
    clear: right !important;
}

/* All hyperlinks */
.srfrContainer.latestthinking a {
    color: #003A70;
}

/* Media queries */
@media only screen and (max-width: 898px) {
    .srfrContainer.latestthinking {
        float: initial;
    }

    .latestthinking .srfrRow:nth-of-type(1), .latestthinking .srfrRow:nth-of-type(2), .latestthinking .srfrRow:nth-of-type(3), .latestthinking .srfrRow:nth-of-type(4) {
        float: initial !important;
        width: 100%;
        height: initial;
    }
}


/*=================================
Courses
=================================*/
/* Container */
.coursesmodule {
    display: flex;
    align-items: center;
    padding: 24px 0;
    background: #003A70;
    background-image: url(/images/EIT-Forward-Icon.png) !important;
    background-repeat: no-repeat !important;
    background-position: 30% !important;
    background-size: 3% !important;
    color: white;
    margin-bottom: 5px;
}

/* Courses module MIA */
/*
.coursesmodule.mia {
    background: #024f75;
}
*/

/* Courses module paragraph */
.coursesmodule p {
    color: white;
    margin: 0;
    padding: 0;
    line-height: 1em;
}

/* Courses module hyperlink */
.coursesmodule a {
    color: white;
}

/* Title part */
.coursesmodule .title {
    display: flex;
    /* justify-content: center; */
    padding-left: 20px;
    width: 35%;
    font-size: 1.3em;
    font-weight: bold;
}

/* Stream part */
.coursesmodule .stream {
    width: 35%
}

/* Paragraph text within Stream */
.coursesmodule p {
    font-weight: bold;
    font-size: 1.2em;
}

/* Stack part */
.coursesmodule .stack {
    display: flex;
    justify-content: flex-end;
    padding-right: 10px;
    width: 30%;
    font-size: 0.8em;
}

/* Learn More button */
.coursesmodule a.learn_more {
    border: 1px solid #E87722;
    padding: 8px 20px;
    margin-right: 5px;
}

/* Apply now button */
.coursesmodule .ApplyNowBttn {
    padding: 8px 23px;
    border: 1px solid #E87722;
}

/* Courses slideshow container */
.courses_slideshow {
    padding: 3% 33% 0 10%;
}

/* Media queries */
@media only screen and (max-width: 950px) {
    .coursesmodule {
        display: block;
        background-image: none !important;
    }
    
    .coursesmodule .stack, .coursesmodule .stream, .coursesmodule .title {
        display: block;
        width: auto;
        margin: 0 0 25px 0;
    }

    .coursesmodule .stream p {
        font-weight: 100;
    }

    .coursesmodule .title {
        padding: 0;
    }
}

@media only screen and (max-width: 600px) {
    .coursesmodule .ApplyNowBttn, .coursesmodule .ContactUsBttn {
        display: initial;
    }
}

/*=================================
Scholarships
=================================*/
/* Paragraph text within Stream */
.coursesmodule.scholarships p {
    font-weight: normal;
}


/*=================================
Accordion
=================================*/
.accordion {
    background-color: white;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    color: #717171;
    border: none;
    border-top: 1px solid #eaeaea;
    text-align: left;
    font-size: 15px;
    transition: 0.4s;
}

.accordion:after {
    content: '\002B';
    color: #777;
    font-weight: bold;
    float: right;
    margin-left: 5px;
}

.activated:after {
    content: "\2212";
}

.panel {
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}


/*=================================
Contact Form
=================================*/
/* Contact Form container */
.contact_form_test {
    padding: 3% 33% 0 10%
}

/* Label to add margin for title */
form {
    margin: 15px 0 0 0;
}

.contact_form_test:before {
    content: "Contact Us";
    font-weight: bold;
    color: #003A70;
    font-size: 2em;
}

img.speechman {
    width: 112px;
}

.form-actions {
    background: white;
    border: none;
  padding:0;
}

.form-actions .btn-primary {
    border: none;
    border-radius: 0;
    padding: 10px 20px;
}

.form-actions .pull-right {
    float: left !important;
}

/* Submit button background colour */
.btn-primary {
    background: #407EC9 !important;
}


/*=================================
Right hand side module
=================================*/
/* All right hand side modules */
div#aside {
    position: absolute;
    top: 404px;
    right: 7%;
}

/* Class container for all right hand side modules */
#aside .well {
    background: none;
    border: none;
    width: 250px;
    /* padding: 0; */
    box-shadow: none;
    border-radius: 0;
    color: white;
    display: flex;
    height: 130px;
    padding: 25px;
}

/* All Header 2's */
#aside .well h2 {
    color: white;
    text-transform: uppercase !important;
    font-size: 1.6em !important;
    line-height: 1.1em;
}

/* Latest News */
#aside .customlatestnews {
    display: block;
}

/* Latest News module */
#aside .latestnews {
    align-items: center;
    background: #006A9F;
    background-image: url(/images/Books.png);
    background-position: 88% 50%;
    background-repeat: no-repeat;
    background-size: 28%;
}

/* Future student module */
#aside .modfuturestudent {
    align-items: center;
    background: #003A70;
    background-image: url(/images/ICON---HAT.png);
    background-position: 88% 50%;
    background-repeat: no-repeat;
    background-size: 30%;
}

/* Hyperlink colour changed to white */
#aside a {
    color: white;
}

/* Live Chat module */
#aside .modlivechat {
    align-items: center;
    background: #003A70;
    height: 76px;
    background-image: url(/images/speech-bubble-man-blue.png);
    background-position: 88% 40%;
    background-repeat: no-repeat;
    background-size: 24%;
}

/* Removal of the text hover */
#aside .modlivechat a, #aside .modfuturestudent a {
    text-decoration: none;
}

/* Sidebar menu */
#aside .sidebarmenu {
    display: block;
}

/* Hyperlink colour of the menu items */
.well.sidebarmenu a {
    color: #333 !important;
}

/* Background image */
.well.sidebarmenu .nav-child .parent {
    background-image: none;
}

/* Hyperlink layer */
/*.span3 .well a {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
*/
/* Media Queries */
@media only screen and (max-width: 1136px) {
    div#aside {
        position: initial;
        top: initial;
        /* height: auto; */
        margin-bottom: 101px;
    }
}

/*=================================
Footer
=================================*/
/* Copyright text at the bottom and Footer*/
footer, .copyright {
    color: white;
    background: #003A70;
}

/* Entire Footer */
footer {
    padding: 6% 21%;
    background-position: 0 0;
    background-size: contain;
    background-repeat: no-repeat;
}

/* Footer hyperlinks */
footer ul.nav.menumenu-divmenu.mod-list a {
    color: #98999b;
}

/* Footer hyperlinks hover */
footer ul.nav.menumenu-divmenu.mod-list a:hover {
    background: initial !important;
    color: white !important;
}

/* Container for the footer */
footer .container {
    display: flex;
}

/* Copyright text at the bottom */
.copyright {
    text-align: center;
    color: #98999b;
    padding: 1%;
}

/* Footer buttons */
footer .ApplyNowBttn, footer .ContactUsBttn {
    display: block;
    /* float: right; */
    width: 80px;
    padding: 10px;
    margin: 4px 0;
    /* margin-bottom: 2px; */
}

/* EIT Logo */
footer img {
    width: 75px;
}

/* The three sections of the footer */
footer .customeit_logo, footer .menumenu-divmenu, footer .custom {
    width: 33%
}

/* Footer size */
/* 
footer ul.nav.menumenu-divmenu.mod-list:before {
    content: "Menu";
    color: white;
}
 */

/* Social media icons */
.social_media.footer {
    background: #003A70;
    display: flex;
    justify-content: center;
}

/* Social media P */
.social_media.footer p {
    margin: 0;
}

/* Media queries */
@media only screen and (max-width: 626px) {
    footer {
        display: block;
        text-align: center;
    }

    footer .container {
        display: block;
    }

    footer .customeit_logo, footer .menumenu-divmenu, footer .custom {
        width: 100%;
        margin: 25px 0;
    }

    footer hr {
        display: none;
    }

    .social_media.footer p {
        margin-bottom: 25px;
    }

    footer .ApplyNowBttn, footer .ContactUsBttn {
        display: block;
        width: auto;
        height: auto;
        padding: 15px 0;
        margin: 4px 0;
    }
}

/*=================================
Miscellaneous code
=================================*/
/* Removing the annoying footer items that I can't find */
footer p {
    display: none;
}


/* Removal of the border on the slidershow */
/*#jsn-themeclassic-jsgallery-cD6kE .galleria-container {
    border: none !important;
}*/
/* Forcing the articles to be 100% width despite modules */
.row-fluid #content {
    width: 100%;
    background-image: url(/images/EIT-Massive-Logo.png);
    background-repeat: no-repeat;
    background-size: 30%;
    background-position: 100% 106%;
}

/* Removal of top border */
body.site {
    border-top: none !important;
}

/* Removal of the background colour of the fields */
body #jsn_form_3.jsn-master .jsn-bootstrap .jsn-form-content .control-group.ui-state-highlight {
    border: 1px solid #F1F1F1 !important;
    background-color: #f1f1f1 !important;
}

/* Removal of annoying slideshow border */
.galleria-container {
    border: none !important; 
}

/* Making the right hand side menu items coloured black */
ul.nav.menu.mod-list a {
    color: black !important;
}

/* Hiding the Courses Target module space */
.courses_target {
    display: none;
}

/*================================================
Testing Stuff - Delete Whenever
================================================*/
/******************
Contact Us Button Effect
******************/
/* normal button style */
.ContactUsBttn {
    background-color: #407EC9;
    text-align: center;
    color: #FFF;
    position: relative;
}

/* button hover style if required */
.ContactUsBttn:hover {
    background-color: #407EC9;
}

a.ContactUsBttn:hover {
    color: white;
}

/* generated element for shine effect.
 * normal state is semi-transparent
 * white but with zero width. Set no
 * transition here for no mouse-leave
 * animations. Otherwise the effect
 * will play in reverse when your mouse
 * leaves the element
 */
.ContactUsBttn:after {
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    width: 0%;
    height: 100%;
    background-color: rgba(255,255,255,0.4);
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none;
}

/* on hover we animate the width to
 * 100% and opacity to 0 so the element
 * grows and fades out 
 */
.ContactUsBttn:hover:after {
    width: 120%;
    background-color: rgba(255,255,255,0);
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

/******************
Apply Now Button Effect
******************/
/* normal button style */
.ApplyNowBttn {
    background-color: #E87722;
    text-align: center;
    color: #FFF;
    position: relative;
}

/* button hover style if required */
.ApplyNowBttn:hover {
    background-color: #E87722;
}

/* generated element for shine effect.
 * normal state is semi-transparent
 * white but with zero width. Set no
 * transition here for no mouse-leave
 * animations. Otherwise the effect
 * will play in reverse when your mouse
 * leaves the element
 */
.ApplyNowBttn:after {
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    width: 0%;
    height: 100%;
    background-color: rgba(255,255,255,0.4);
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none;
}

/* on hover we animate the width to
 * 100% and opacity to 0 so the element
 * grows and fades out 
 */
.ApplyNowBttn:hover:after {
    width: 120%;
    background-color: rgba(255,255,255,0);
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

